
.t-Button--hot {
  --a-button-background-color: #5c6169;          /* INM-Markenfarbe statt Default */
  --a-button-text-color: #FFFFFF;
  --a-button-border-color: #5c6169;
}

/* Hover/Focus-State separat, da APEX dafür eigene State-Variablen zieht */
.t-Button--hot:hover {
  --a-button-state-background-color: #b3b5b9;    /* etwas dunkler für Hover-Feedback */
}

.t-Button--hot:focus {
  --a-button-state-background-color: #b3b5b9;
}